---

New Ubuntu Linux Kernel Security Updates Fix 12 Vulnerabilities

Affecting the Linux 5.3 kernel in Ubuntu 19.10 and Ubuntu 18.04.4 LTS, Linux 5.0 and 4.15 kernels in Ubuntu 18.04 LTS, as well as Linux 4.15 and 4.4 kernels in Ubuntu 16.04 LTS, the new security patch fixes an issue found in the Intel Wi-Fi driver (CVE-2019-16234), which could allow a local attacker to crash the system by causing a denial of service. Also fixed in the aforementioned Ubuntu kernels are a race condition (CVE-2020-8648) discovered in Linux kernel’s virtual terminal implementation and a flaw (CVE-2020-9383) discovered by Jordy Zomer in the floppy driver, and a race condition (CVE-2019-19768) discovered by Tristan Madani in the block I/O tracing implementation. All these issues could allow a local attacker to either crash the system or expose sensitive information.